/****/
.dash:before {display:inline-block; margin-right:5px; content:"-";}
.special:before {display:inline-block; content:"※";}
.sb_after:after {display:inline-block; margin:0 5px; content:":";}
.left {float:left;}
.right {float:right;}
.ov_hd:after {display:block; clear:both; content:"";}
.v_middle {vertical-align:middle;}
.w_400 {width:400px;}
.w_300 {width:300px;}
.txt_333 {color:#333 !important}
.txt_cf1 {color:#cf1010 !important}
.td_phone {vertical-align:middle;}
.td_email {vertical-align:middle;}
.td_phone > span, .td_phone > select {margin-right:3px;}
.td_email > span {margin-right:3px;}
.td_email > .icon {margin-top:13px; vertical-align:middle;}
.file_view > img {vertical-align:middle}
.txt_center {text-align:center;}
.txt_right {text-align:right;}
.readonly_input {border:0;}
.default_color {color:#00b9f2 !important;}
.default_square:before {display:inline-block; width:4px; height:4px; margin-left:-13px; margin-right:10px; background:#00b9f2; vertical-align:middle; content:"";}
.a_tag {color:#0012ff;}
.a_tag:hover {text-decoration:underline}
.txt_left {text-align:left;}
.txt_right {text-align:right;}
table caption {display:none;}


/* common style */
.tit {font-size:28px; color:#333; line-height:1.6}
.sub_sec_tit {font-size:28px;}
.sub_sec_tit:before {display:block; width:23px; height:2px; margin-bottom:17px; background:#00998d; content:"";}
.pt_35 {padding-top:35px;}
.pr_15 {padding-right:15px;}
.pr_20 {padding-right:20px;}
.mt_10 {margin-top:10px;}
.mt_20 {margin-top:20px;}
.mt_30 {margin-top:30px;}
.mt_35 {margin-top:35px;}
.mt_40 {margin-top:40px;}
.mt_50 {margin-top:50px;}
.mt_60 {margin-top:60px;}
.mt_70 {margin-top:70px;}
.mr_15 {margin-right:15px;}
.mr_20 {margin-right:20px;}
.mb_30 {margin-bottom:30px;}
.tit_type_wrap {padding:40px 0; text-align:center; border:1px solid #dbdbdb; background:url("/images/layout/top_title_bg.png") no-repeat center; background-size:100% 100%; box-sizing:border-box;}
.certain:after {display:inline-block; content: "*"; margin-left: 2px; color:#f00; vertical-align: middle;}
.subject:after {display:inline-block; content: ":"; margin:0 5px;}
.bg_color_01 {background:#00998d;}
.bg_color_02 {background:#006f99;}
.bg_color_03 {background:#993600;}
.txt_color_01 {color:#00998d;}
.txt_color_02 {color:#006f99;}
.blet_point:before {display:inline-block; width:3px; height:3px; margin-right:5px; background:#00998d; vertical-align:middle; content:"";}

/* menu style */
.tab_select_box .tab_sel {margin-bottom:25px;}
.tab_select_box .tab_sel:after {content:""; display:block; clear:both;}
.tab_select_box .tab_sel > li {display:inline-block; float:left;}
.tab_select_box .tab_sel > li:after {display:inline-block; width:1px; height:17px; margin:0 15px; background:#dbdbdb; content:"";}
.tab_select_box .tab_sel > li:last-child:after {width:0; margin:0;}
.tab_select_box .tab_sel > li.current > a {color:#00998d;}
.tab_select_box .tab_sel > li > a {font-size:20px;}

/* tab menu & checkbox style */
.DB_search_wrap {margin-bottom:30px; text-align:right;}
.DB_search_wrap .search_wrap {}
.DB_search_wrap .search_wrap > .search_input {width:304px; height:50px; padding-left:15px; float:left; display:inline-block;}
.DB_search_wrap .search_wrap > .search_input::placeholder {font-size:15px; color:#606060;}
.DB_search_wrap .search_wrap .icon {width:50px; height:35px; padding-top:15px; text-align:center; float:left; background:#00998d;}
.DB_search_wrap .search_wrap .DB_all_view {height:50px; padding:16px 20px 0; font-size:15px; color:#606060; text-align:center; border:1px solid #dbdbdb; box-sizing:border-box;}

.search_select_box_wrap {padding-bottom:40px; border-bottom:1px solid #dbdbdb;}
.search_select_box_wrap:after {content:""; display:block; clear:both;}
.search_select_box_wrap > article {width:477px; float:left;}
.search_select_box_wrap .tab_select_box {margin-right:56px;}
.search_select_box_wrap .tab_select_box .tab_select_view:after {content:""; display:block; clear:both;}
.search_select_box_wrap label {width:50%; margin-bottom:20px; display:inline-block; font-size:15px; color:#606060; float:left;}
.search_select_box_wrap label > input {margin-right:10px;}
.search_select_box_wrap .part_select_box {padding:30px 30px 10px; background:#e8e9ea; box-sizing:border-box;}
.search_select_box_wrap .part_select_box .tit {margin-bottom:25px;}
.search_select_box_wrap .part_select_box .part_select_view:after {content:""; display:block; clear:both;}

/****/
#guest_common_body {background:#f5f6f7;}

.join_condition {padding:100px 0 150px}
.guest_common_02_wrap textarea {width:100%; height:300px; padding:10px; overflow-y:scroll; resize:none;}
.guest_common_02_wrap .agree_check {margin-top:10px; text-align:right;}
.join_condition h3 {margin:10px 0; font-size:16px;}
.join_condition h3:before {margin-right:5px; content:"※";}
.join_condition .pv_info {margin-top:50px;}
.join_condition .user_sel_btn {margin-top:20px; text-align:right;}
.join_condition .user_sel_btn span > a {padding:10px 20px; color:#fff;}
.join_condition .user_sel_btn .normal > a {background:#00998d}
.join_condition .user_sel_btn .corporation > a {background:#123263}
.join_condition .user_sel_btn .government > a {background:#123263}

.user_sort_join_wrap {margin-top:50px;}
.user_sort_join_wrap ul li {margin-right:29px;}
.user_sort_join_wrap ul li:last-child {margin-right:0}
.user_sort_join_wrap ul li > a {width:275px; height:240px; padding:160px 20px 0; text-align:center; line-height:1.6; background-color:#fff; background-repeat:no-repeat; background-position:center top 40px; border:1px solid #dbdbdb}
.user_sort_join_wrap ul li > a:last-child {margin-right:0}
.user_sort_join_wrap ul li > a:hover {background-color:#e8e9ea; transition:0.5s;}
.user_sort_join_wrap ul .normal_user > a {background-image:url("/images/layout/join_icon_01.png");}
.user_sort_join_wrap ul .corporation_user > a {background-image:url("/images/layout/join_icon_02.png");}
.user_sort_join_wrap ul .government_user > a {background-image:url("/images/layout/join_icon_03.png");}
.user_sort_join_wrap ul li .txt_info {margin-top:25px; margin-bottom:25px; font-size:17px; color:#606060}
.user_sort_join_wrap ul li .txt {font-size:14px; color:#909090}

.guest_common_wrap {width:800px; margin:0 auto; padding:100px 0;}
.guest_common_wrap h2 {padding-bottom:50px; text-align:center}
.guest_common_wrap h2 > .logo_txt {font-size:50px; color:#00998d; font-weight:800; cursor:pointer;}
.guest_common_wrap table {width:100%; border-top:1px solid #ddd; border-left:1px solid #ddd;}
.guest_common_wrap table th {width:20%; padding:18px 20px; font-size:15px; text-align:left; color:#303030; background-color:#eee; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.guest_common_wrap table td {padding:3px 5px; font-size:15px; color:#606060; background:#fff; border-right:1px solid #ddd; border-bottom:1px solid #ddd;}
.guest_common_wrap table .td_email select {}
.guest_common_wrap table .td_email .email_con {float:left; padding:12px 5px 0;}
.guest_common_wrap table .td_email .email1, .guest_common_wrap table .td_email .email2 {float:left; margin-right:5px;}
.guest_common_wrap table .td_phone select {margin-right:5px; float:left;}
.guest_common_wrap table .td_phone .phone2, .guest_common_wrap table .td_phone .phone3 {margin-right:2px; }
.guest_common_wrap table .input_type select {width:25%; height:40px; display:inline-block; padding:5px; box-sizing:border-box;}
.guest_common_wrap table .input_type > .w_25 {width:25%;}
.guest_common_wrap table .input_type input {width:100%; display:inline-block; height:40px; padding:0 5px; box-sizing:border-box;}
.guest_common_wrap table .td_file input {padding-top:7px; border:1px solid #dbdbdb;}
.guest_common_wrap table .td_40 input {width:40%;}
.guest_common_wrap table .td_70 input {width:70%;}
.guest_common_wrap table .address_input {width:90%}
.guest_common_wrap table .address_input input {margin-top:5px;}
.guest_common_wrap table .zip_btn {margin-left:2px;}
.guest_common_wrap table .error {padding:5px 0; color:#f00; font-size:14px;}
.guest_common_wrap table .error:before {content:"*"; margin-right:2px; vertical-align:middle;}
.guest_common_wrap .join_btn {margin:50px 0 0; text-align:center;}
.guest_common_wrap .join_btn > input {width:50%; padding:20px 0; font-size:20px; border:0; color:#fff; background:#00998d;}
.guest_common_wrap .modify_btn_wrap {margin-top:50px; overflow:hidden}
.guest_common_wrap .modify_btn_wrap span input {padding:15px 20px; color:#fff; text-align:center; border:0; background:#00998d;}
.guest_common_wrap .modify_btn_wrap .user_apply {float:left;}
.guest_common_wrap .modify_btn_wrap .modify_btn {float:right;}
.guest_common_wrap .modify_btn_wrap .modify_btn input:first-child {margin-right:10px;}
.guest_common_wrap .apply_btn_wrap {margin-top:50px; overflow:hidden}
.guest_common_wrap .apply_btn_wrap .apply_btn {float:right;}
.guest_common_wrap .apply_btn_wrap span input {padding:15px 30px; color:#fff; text-align:center; border:0; background:#00998d;}

.school_info td {overflow:hidden; padding:5px 0;}
.school_info span {float:left;}
.school_info .radio_type {margin-right:20px; padding-top:8px;}
.school_info_normal .radio_type {padding-bottom:8px;}
.school_info .radio_type input {margin-right:5px; vertical-align:bottom;}
.school_info .input_school input {height:30px; margin-left:30px; margin-right:5px;}

/* 로그인 */
.login_page {padding-top:200px;}
.login_page .login_box_wrap {width:500px; margin:0 auto;}
.login_page .login_box_wrap .input_wrap {}
.login_page .login_box_wrap .input_wrap p {margin-bottom:15px;}
.login_page .login_box_wrap .input_wrap p > input {width:100%; height:45px; padding-left:10px; border:1px solid #ddd; box-sizing:border-box;}
.login_page .login_box_wrap .input_wrap .login_btn {margin-top:30px;}
.login_page .login_box_wrap .input_wrap .login_btn > input {height:60px; font-size:20px; color:#fff; border:0; background:#00998d;}
.login_page .login_box_wrap .info_btn_wrap {margin-top:30px; text-align:center;}
.login_page .login_box_wrap .info_btn_wrap span {}
.login_page .login_box_wrap .info_btn_wrap span:after {display:inline-block; width:1px; height:10px; margin:0 10px; background:#ccc; content:"";}
.login_page .login_box_wrap .info_btn_wrap .join_us:after {width:0;}
.login_page .login_box_wrap .info_btn_wrap span a {}

/* ID & PW 찾기 */
.guest_common_02_wrap {width:1010px; margin:0 auto;}
.guest_common_02_wrap h2 {padding-bottom:50px; text-align:center}
.guest_common_02_wrap h2 > .logo_txt {font-size:50px; color:#00998d; font-weight:800; cursor:pointer;}
.user_lost_wrap {padding:85px 0 85px 40px; background:#e8e9ea url("/images/layout/user_lost_bg.png") no-repeat right bottom;}
.user_lost_wrap .certification_before {}
.user_lost_wrap .certification_before .tit {margin-bottom:30px;}
.user_lost_wrap .certification_before .input_wrap {}
.user_lost_wrap .certification_before .input_wrap .name {margin-bottom:5px;}
.user_lost_wrap .certification_before .input_wrap p > label {width:90px; padding:10px 0; font-size:15px; color:#606060; display:inline-block;}
.user_lost_wrap .certification_before .input_wrap input,
.user_lost_wrap .certification_before .input_wrap select {width:66px; height:40px; border:0;}
.user_lost_wrap .certification_before .input_wrap .name input {width:159px}
.user_lost_wrap .certification_before .input_wrap .phone_start {padding-left:10px;}
.user_lost_wrap .certification_before .input_wrap .phone_center:before {margin:0 10px;}
.user_lost_wrap .certification_before .input_wrap .phone_last:before {margin:0 10px;}
.user_lost_wrap .certification_before .input_wrap .default_btn {margin-left:20px;}
.user_lost_wrap .certification_before .input_wrap .default_btn > input {width: 120px; padding:0 20px;}

.user_lost_certify_wrap {padding:50px 0 50px 40px; background:#e8e9ea url("/images/layout/user_lost_bg.png") no-repeat right bottom;}
.certification .tit {margin-bottom:30px;}
.certification .tit > .msg {margin-left:15px; font-size:15px; color:#606060}
.certification .input_wrap .get_certify {margin-bottom:25px}
.certification .input_wrap .get_certify label {width:75px; padding:10px 0; font-size:15px; color:#606060}
.certification .input_wrap .get_certify input {width:160px; height:40px; border:0}
.certification .input_wrap .pv_agree {margin-bottom:40px;}
.certification .input_wrap .pv_agree label {font-size:15px; color:#606060; display:inline-block; }
.certification .input_wrap .pv_agree input {margin-right:15px;}
.certification .input_wrap .default_btn {margin-top:40px; text-align:left;}
.certification .input_wrap .default_btn > input {width:120px; height:40px; padding:0 20px;}

/* 회원정보 수정 */
.user_modify .user_modify_btn {margin:50px 0 0; text-align:center;}
.user_modify .user_modify_btn > input {width:50%; padding:20px 0; font-size:20px; border:0; color:#fff; background:#00998d;}

/* 통합검색 리스트 */
.all_search_list {width:1300px; margin:100px auto 150px;}
.all_search_list .tit {margin-bottom:40px; font-size:28px; text-align:center;}
.all_search_list .cont_section .tit {font-size:20px;}
.all_search_list .select {width:150px; height:50px; padding:10px 20px; margin-right:10px; float:left; display:inline-block; box-sizing:border-box; border:1px solid #ddd;}
.all_search_list .search_input_box {position:relative; width:980px; margin-right:10px; float:left; display:inline-block;}
.all_search_list .all_list_detail_search_btn {width:150px; float:left; display:inline-block;}
.all_search_list .all_list_detail_search_btn > a {width:150px; padding:18px 0; color:#fff; font-size:15px; text-align:center; background:#00998d;}
.all_search_list .search_input_box > .input_search {width:100%; height:50px; padding:10px 20px; font-size:15px; box-sizing:border-box; border:1px solid #ddd;}
.all_search_list .all_search_input_btn {position:absolute; top:0; right:0; width:50px; height:50px; background:#00998d url("/images/layout/all_search_icon.png") no-repeat center; border:0}

.all_search_list .all_search_top_wrap {overflow:hidden;}
.all_search_list .all_list_detail_search {display:none; margin:40px 0; padding-bottom:40px; border-bottom:1px dashed #dbdbdb;}
.all_search_list .all_list_detail_search .search_target {width:450px; margin:0 auto 15px;}
.all_search_list .all_list_detail_search .search_period {width:450px; margin:0 auto;}
.all_search_list .all_list_detail_search > p > span {font-size:15px; }
.all_search_list .all_list_detail_search > p > .title {margin-right:20px; padding:10px 20px; color:#00998d; border:1px solid #00998d; border-radius:5px;}
.all_search_list .all_list_detail_search .search_target label {margin-right:20px;}
.all_search_list .all_list_detail_search .search_target label > input {margin-right:5px; vertical-align:middle;}
.all_search_list .all_list_detail_search .search_period .calendar_view {}
.all_search_list .all_list_detail_search .search_period .calendar_view > a {vertical-align:middle;}
.all_search_list .all_list_detail_search .search_period .calendar_view > .calendar_from {margin-right:10px;}
.all_search_list .all_list_detail_search .search_period .calendar_view > .calendar_to {margin-left:10px;}

.all_search_list .search_result_list {}
.all_search_list .search_result_list p,
.all_search_list .search_result_list span,
.all_search_list .search_result_list li,
.all_search_list .search_result_list a {line-height:1.6}
.all_search_list .search_result_list .top_info {margin-bottom:10px;}
.all_search_list .search_result_list .top_info .info_title {font-size:18px;}
.all_search_list .search_result_list .top_info .more_btn > a {vertical-align:middle}
.all_search_list .search_result_list .result_list {}
.all_search_list .search_result_list .result_list .list {margin-bottom:30px;}
.all_search_list .search_result_list .result_list .list .cont_title {font-size:16px;}
.all_search_list .search_result_list .result_list .list .cont_title > .date {margin-left:10px; font-size:14px; color:#909090}
.all_search_list .search_result_list .result_list .list .cont_txt {width: 100%; height:70px; margin-bottom:10px; font-size:15px; color:#606060; overflow: hidden; text-overflow: ellipsis;
		white-space: normal; text-align: left; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.all_search_list .search_result_list .result_list .list .file_add {}
.all_search_list .search_result_list .result_list .list .file_add > span > img {margin-right:5px; vertical-align:middle}
.all_search_list .search_result_list .result_list .list .file_add > span {color:#909090;}
.all_search_list .search_result_list .result_list .list .location {margin-top:5px;}
.all_search_list .search_result_list .result_list .list .location > span {color:#909090;}
.all_search_list .search_result_list .result_list .list .location > span:after {display: inline-block; width: 17px; height: 17px; margin: 0 10px; vertical-align:middle;
		background: url(/images/sub/sub_top_location_icon.png) no-repeat center; content: "";}
.all_search_list .search_result_list .result_list .list .location > span:last-child:after {width:0; margin:0} 

